IPSW-IDEV-AFC-CAT(1)

NAME

ipsw-idev-afc-cat - cat file rooted at /var/mobile/Media

SYNOPSIS

ipsw idev afc cat [flags]

DESCRIPTION

cat file rooted at /var/mobile/Media

OPTIONS

-h, --help[=false]
    help for cat

OPTIONS INHERITED FROM PARENT COMMANDS

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO

ipsw-idev-afc(1)

HISTORY

1-May-2024 Auto generated by spf13/cobra